.introduce {
  margin-top: 60px;
  margin-bottom: 50px;
}
.introduce img {
  display: block;
  width: 70%;
  margin: 40px auto;
}
.introduce p {
  padding: 0 30px;
}
.houtai {
  padding: 10px 0 50px;
  /* background: #f7f7f7; */
}
.gongneng {
  display: flex;
  flex-flow: wrap;
  justify-content: space-evenly;
  margin-bottom: 40px;
}
.gongneng div {
  width: 350px;
  margin-top: 30px;
}
.gongneng div h4 {
  margin: 20px 0;
}
.gongneng div img {
  display: block;
  margin: 0 auto;
}
